@import url(http://fonts.googleapis.com/css?family=Cabin);

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small;  } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #faa01f; }
a:hover { color: #fff; }

/* Start of Custom, Changeable Styling */

body{
	background-image: url(../img/bg.jpg); 
	width: 100%;
	font-family: 'Cabin', sans-serif;
}

.wrapper{   
	margin: auto;
	width: 960px;
}   

#header-container{   
	height:140px;   
	margin:0;
	padding:0;
} 

#logo {
	background-image:url(../img/logo.png);
	background-repeat: no-repeat;
	display:block;
	margin-top:15px;
	float:left;
	height:113px;
	width:249px; 
	text-indent: -99999px;  
}                              

/*Navigation*/

nav{
	float:right;
	margin-top:15px; 
	background-color: #ef4c30; 
}

nav ul{

}
nav ul li{
	display:inline-block;     
}

nav ul li a{ 
	display: block;
	width: 110px;
	height: 40px;
	border-right: 1px solid #ff9966;
	border-left: 1px solid #ef4c30 ;
	font:14px/40px 'Cabin', sans-serif;    
	color: white;
	text-decoration:none;
	text-align: center;
	transition: all .5s linear;  
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;   
}

nav ul li a.last{
	border-right: none;
}
nav ul li a.first{
	border-left: none;
}

nav ul li a:visited{
	color:#fff;
}   

nav ul li a:hover{
	color: white;    
	background-color: #ff9966;  
}

nav ul li a.active{ 
	color: white;
	background-color: #ff9966; 
}
#social{
	float:left;
	margin-top:15px;
	margin-left: 40px;    
}
#social ul{
}    
#social ul li{
	display: inline-block;
	padding: 5px 0 5px 5px; 
	vertical-align: middle;
}
#social ul li a{
	display: block;
	font:14px/26px 'Cabin', sans-serif;  
	width: 200px; 
} 
#social ul li.facebook{
	background-image: url(../img/icons/facebook.png); 
	background-repeat: no-repeat;
	background-position: top left; 
	width: 24px;
	height: 37px; 
}
#social ul li.twitter{
	background-image: url(../img/icons/twitter.png);
	background-repeat: no-repeat;
	background-position: top left; 
	width: 24px;
	height: 37px;    	
} 
#social ul li.youtube{
	background-image: url(../img/icons/youtube.png);
	background-repeat: no-repeat;
	background-position: top left; 
	width: 24px;
	height: 37px;    	
}  
#social ul li.like{
	width: 95px;
	height: 28px;    	
}  
#social ul li.linkedin{
	background-image: url(../img/icons/linked.png);
	background-repeat: no-repeat;
	background-position: top left; 
	width: 24px;
	height: 37px; 
	padding-right: 20px; 

}  
#social ul li.mail{
	background-image: url(../img/icons/email.png);
	background-repeat: no-repeat; 
	background-position: top left; 
	padding-left: 45px;
	padding-right: 35px;
	width: 35px;
	height: 32px;
}  
#social ul li.press{
	background-image: url(../img/icons/news.png);
	background-repeat: no-repeat;
	background-position: top left; 
	padding-left: 45px;
	width: 35px;
	height: 32px; 
}
#social ul li.retweet{
	width: 62px;
	height: 29px;
	padding-right: 30px; 
}    
#title_enc{                 
	background-color: #fff;  
	margin-bottom: 20px;
}

.title{
	padding: 10px 0 5px 0;
}

.title h3{
	font:68px/72px 'Cabin', sans-serif;  
	color: white;  
}

.ticket{
	background-image:url(../img/ticket.png);  
	background-repeat: no-repeat;
	float: right;
	width: 300px;
	height: 105px; 
	margin-top: -10px; 
} 

#top-main{
	margin: 25px auto;
	clear: both;
}                                               
img.left { 
	float: left; 
	margin: 4px 8px 4px 0; 
}
img.right { 
	float: right; 
	margin: 4px 8px 4px 0; 
}
#infoblock{
	float: left;  
	width: 640px; 
	margin-bottom: 20px; 
}
#bookblock{
	text-align: center;
	float: right;
	width: 300px;
}
#book{
	background-image:url(../img/booksmall.png);  
	background-repeat: no-repeat;
	width: 277px;
	height: 228px;
	margin-bottom: 20px;      
}
#bookblock h3{
	font-size: 15px;
	padding: 10px;
	color: white;
	background-color: black;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;  
	margin-bottom: 5px; 
}
#areas{
	padding: 20px 20px 1px 20px;
	background-color: #ff6633;
	width: 330px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px; 
	margin-bottom: 20px;   
} 
#areas ul{
	margin-left: 10px;
}    
#witness{
	margin-top: 20px;
	float: left;
	padding: 20px 20px 1px 20px;
	background-color: #ff6633;
	width: 250px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px; 
	margin-bottom: 20px;   
} 
#witness ul{
	margin-left: 10px;
} 
#witness2{
	margin-top: 20px;
	float: right;
	text-align: left;
	padding: 20px 20px 1px 20px;
	background-color: #ff6633;
	width: 260px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px; 
	margin-bottom: 20px;   
}
#witness2 ul{
	margin-left: 10px;
} 

#logos{
	clear: both;
	margin-bottom: 50px;
}

#logos h1{ 
	position: relative;
	width: 260px;
	margin: 0 auto;
	font:28px/24px 'WolfBane', sans-serif;  
	color: white;
	text-align: center;
	background-color: #cc3333;
	padding: 10px;
}

#logos .container{
	margin-top: -20px; 
	background: white;      
}

#logos li{
	display: inline;
}
#logos img{
	padding-top: 40px;
	padding-bottom: 40px;
	vertical-align: middle;
}
.buttons{
	margin: 5px auto;
	width: 300px;
	height: 45px; 

}  

a.download{
	background-image: url(../img/small/download.png);
	background-repeat: no-repeat;
	padding: 0 5px 5px 5px;
	display: block;
	text-align: center;
	width: 290px;
	height: 75px;
}
a.lulu{
	float: left;
	padding: 0 5px 0 5px;
	background-image: url(../img/small/lulu.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	width: 140px;
	height: 41px;
}              
a.kindle{
	float: left;
	padding: 0 5px 0 5px;
	background-image: url(../img/small/kindle.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	width: 140px;
	height: 41px;                                                                                
}              
a.ibooks{
	float: left;
	padding: 0 5px 0 5px;
	background-image: url(../img/small/ibooks.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	width: 140px;
	height: 41px;                                                                               
}              
a.amazon{
	float: left;
	padding: 10px 5px 10px 5px;
	background-image: url(../img/small/amazon.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	width: 140px;
	height: 41px;                                                                                   
} 
button.bigbutton {
	font-family: 'Cabin', sans-serif;
	color: #fff;                               
	color: #ffffff;
	padding: 10px 0 0 0;
	background: -moz-linear-gradient(
		top,
		#ff6633 0%,
		#ab0000);
		background: -webkit-gradient(
			linear, left top, left bottom, 
			from(#ff6633),
			to(#ab0000));
			border-radius: 20px;
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border: 1px solid #ffab8f;
			-moz-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			-webkit-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			text-shadow:
			0px -1px 0px rgba(000,000,000,0.4),
			0px 1px 0px rgba(255,255,255,0.3);  
			margin: 0 auto 10px auto;
} 
button.bigbutton span {
	float: left;
	width: 140px;
	text-align: center;                               
	font-size: 35px; 
	border-right: 1px solid #eee;
	line-height: 32px; 
	font-weight: bold;
}
button.bigbutton .now {
	font-size: 30px;
}      
button.bigbutton .free {
	float: right;
	width: 130px;
	font-size: 60px;
	font-weight: bold;
}
button.bigbutton2 {
	font-family: 'Cabin', sans-serif;
	color: #fff;                               
	font-size: 60px;
	color: #ffffff;
	padding: 10px;
	margin: 0 auto 0 15px;
	background: -moz-linear-gradient(
		top,
		#ff6633 0%,
		#ab0000);
		background: -webkit-gradient(
			linear, left top, left bottom, 
			from(#ff6633),
			to(#ab0000));
			border-radius: 20px;
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border: 1px solid #ffab8f;
			-moz-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			-webkit-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			text-shadow:
			0px -1px 0px rgba(000,000,000,0.4),
			0px 1px 0px rgba(255,255,255,0.3);  
} 
button.bigbutton2 span {
	float: left;
	width: 200px;
	text-align: center;                               
	font-size: 30px;
}
button.bigbutton2 span .bottom {
	float: left;
	width: 200px;
	text-align: center;                               
	font-size: 40px;   
	font-weight: bold;
	margin-top: 0;
}
button.bigbutton2 a {
	color: white;
}   
button.smallbutton {
	font-family: 'Cabin', sans-serif;  
	font-size: 40px;  	
	line-height: 40px;
	color: #fff;                               
	color: #ffffff; 
	padding: 10px 10px;
	background: -moz-linear-gradient(
		top,
		#ff6633 0%,
		#ab0000);
		background: -webkit-gradient(
			linear, left top, left bottom, 
			from(#ff6633),
			to(#ab0000));
			border-radius: 20px;
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border: 1px solid #ffab8f;
			-moz-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			-webkit-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 2px rgba(255,255,255,0.7);
			text-shadow:
			0px -1px 0px rgba(000,000,000,0.4),
			0px 1px 0px rgba(255,255,255,0.3); 
			margin: 5px;
}                                      
button.smallbutton p{
	width: 100px;
}
button.smallbutton .price {
	float: right; 
	font-size: 40px;
	font-weight: bold;
}
button.smallbutton .price sup {
	font-size: 25px;
	margin-left: 2px;
}   

#info{
	float: left;
	background-color: #ef4c30; 
	padding: 20px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px; 
}

#info h1{
	text-align: center;
	font:18px/18px 'Cabin', sans-serif; 
	font-weight: bold;
	color: white;
	margin-bottom:20px;
} 
#info h2{
	text-align: center;
	font:18px/18px 'Cabin', sans-serif; 
	font-weight: bold;
	color: white;
	margin-bottom: 5px;
} 
#info h3{ 
	width: 100%;
	text-align: center;
	font:20px/20px 'Cabin', sans-serif; 
	background-color: black; 
	padding: 10px 0 10px 0; 
	color: white;
}

#info p{ 
	font:16px/16px 'Cabin', sans-serif;
	color: white;
	margin-bottom: 20px;
}     
#info ul{ 
	font:16px/16px 'Cabin', sans-serif;
	color: white;
	margin-bottom: 20px;
}         
#info p.span
{
    clear: both;
	margin: 0 auto 20px auto;
	width: 500px;
	text-align: center; 
	color: white;
}
#infowriting{
	text-align: center;

}

#infowriting img{
	float: left;
	padding: 10px;
	width: 130px;
}

#infowriting .col{
	width: 600px;
	float: right;
	background-color: #ef4c30; 
	padding: 20px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px; 
	margin-bottom: 20px;
	-webkit-box-shadow: inset 0px 0px 4px 1px #000000;
	-moz-box-shadow: inset 0px 0px 4px 1px #000000;
	box-shadow: inset 0px 0px 4px 1px #000000;
}

#infowriting .article{
	margin-top: 30px;
	width: 400px;
	float: right;
}

#infowriting h1{
	text-align: center;
	font:24px/24px 'Cabin', sans-serif; 
	font-weight: bold;
	color: white;
	margin-bottom:20px;
}

#infowriting h2{
	text-align: center;
	font:24px/24px 'Cabin', sans-serif; 
	font-weight: bold;
	color: white;
	margin-bottom: 5px;
}

#infowriting h3{ 
	width: 100%;
	text-align: center;
	font:28px/28px 'Cabin', sans-serif; 
	background-color: black; 
	padding: 10px 0 10px 0; 
	color: white;
}    
#infowriting h4{ 
	text-align: center;
	font:24px/20px 'CabinBold', sans-serif; 
	background-color: gray; 
	color: white;
	padding: 10px;
	margin-bottom: 10px;
}    
#infowriting a{
	font-size: 20px;      
	color: black;
	background-color: white;
	text-decoration: none;
	padding: 10px;
}
#infowriting p{ 
	font:14px/16px 'Cabin', sans-serif;
	color: white;
	margin-bottom: 20px;
}     
#infowriting ul{ 
	font:20px/20px 'Cabin', sans-serif;
	color: white;
	margin-bottom: 20px;
}         
#infowriting p.span{
	margin: 0 auto 20px auto;
	width: 400px;
	text-align: center; 
	color: white;
}                                             
.buttonsconsulting{
	margin: 20px auto;
	width: 500px;
}

.banner {
	position: relative;
	background-image: url(../img/clients.png); 
	background-repeat: no-repeat ;
	width: 287px;
	height: 84px;
	margin-bottom: -45px;
	z-index: 900;
} 

#clients{
	width: 245px;
	background-color: white;
	padding: 20px; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;     
}
#clients img{
	width: 200px;
}

#video{
} 
#vidright{
	text-align: center;
	width: 480px;
	height:350px;
	float: right; 
	margin-bottom: 20px;
}
#vidleft{ 
	text-align: center;
	width: 480px;
	height:350px;
	float: left;
	margin-bottom: 20px;
}

footer{
}
footer p{
	font:18px/60px 'Cabin', sans-serif;  
	color: black;
	text-align: center; 
	margin: 25px auto 25px auto;
}
.nopadding
{
    line-height: 30px;
}
/*Contact Form*/ 
#contactmain {
	margin: 0 auto;
	text-align: center;
	width: 600px;
}
#contact-form {  
	padding:20px;  
}  

#contact-form h1 {  
	font-size:22px;
	color: white;

}  
#contact-form p {  
	font-size:14px;
	color: white;

}  

#contact-form h2 {  
	font-size: 18px;
	margin-bottom:15px;  
	font-style:italic;  
	font-weight:normal;  
}  

#contact-form input,  
#contact-form select,  
#contact-form textarea,  
#contact-form label {  
	font-size:15px;  
	margin-bottom:2px;

}  

#contact-form input,  
#contact-form select,  
#contact-form textarea {  
	width:450px;  
	border: 1px solid #CEE1E8;  
	margin-bottom:20px;  
	padding:4px;  
}  

#contact-form input:focus,  
#contact-form select:focus,  
#contact-form textarea:focus {  
	border: 1px solid #AFCDD8;  
	background-color: #EBF2F4;  
}  

#contact-form textarea {  
	height:150px;  
	resize: none;  
}  

#contact-form label {  
	display:block;  
}  

#contact-form .required {  
	font-weight:bold;  
	color: yellow;  
}  

#contact-form #submit-button {  
	width: 160px;
	height: 60px;
	background-color: #000;
	color:#fff;  
	border:none;  
	display:block;  
	margin-bottom:10px;  
	margin-right:6px;  
	-moz-border-radius:5px;  
}  

#contact-form #submit-button:hover {  
	background-color: #A6CFDD;  
}  

#contact-form #submit-button:active {  
	position:relative;  
	top:1px;  
}  

#contact-form #loading {  
	width:32px;  
	height:32px;  
	background-image:url(../img/loading.gif);  
	display:block;  
	position:absolute;  
	rightright:130px;  
	bottombottom:16px;  
	display:none;  
}  

#errors {  
	border:solid 1px #E58E8E;  
	padding:10px;  
	margin:25px 0px;  
	display:block;  
	width:437px;  
	-webkit-border-radius:8px;  
	-moz-border-radius:8px;  
	border-radius:8px;  
	background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;  
	display:none;  
}  

#errors li {  
	padding:2px;  
	list-style:none;  
}  

#errors li:before {  
	content: ' - ';  
}  

#errors #info {  
	font-weight:bold;  
}  

#errors #info:before {  
	content: '';  
}  

#success {  
	border:solid 1px #83D186;  
	padding:25px 10px;  
	margin:25px 0px;  
	display:block;  
	width:437px;  
	-webkit-border-radius:8px;  
	-moz-border-radius:8px;  
	border-radius:8px;  
	background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;  
	font-weight:bold;  
	display:none;  
}  

#errors.visible, #success.visible {  
	display:block;  
}  

#req-field-desc {  
	font-style:italic;  
}        

/*End of Custom, Changeable Styling */ 

.js-disabled img { width:100px; height:100px; display:block; float:left; margin:30px 0 0; }

#outerContainer { width:542px; height:202px; margin:auto; position:relative; }
#imageScroller { width:542px; height:202px; position:relative; background:#000000 url(images/imageScrollerBG.png) no-repeat; }
#viewer { width:522px; height:182px; overflow:hidden; margin:auto; position:relative; top:10px; }
#imageScroller a:active, #imageScroller a:visited { color:#000000; }
#imageScroller a img { border:0; }
#controls { width:534px; height:47px; background:url(images/controlsBG.png) no-repeat; position:absolute; top:4px; left:4px; z-index:10;	}
#controls a { width:37px; height:35px; position:absolute; top:3px; }
#controls a:active, #controls a:visited { color:#0d0d0d; }
#title { color:#ffffff; font-family:arial; font-size:100%; font-weight:bold; width:100%; text-align:center; margin-top:10px; }
#rtl { background:url(images/rtl.png) no-repeat; left:100px; }
#rtl:hover { background:url(images/rtl_over.png) no-repeat; left:99px; }
#ltr { background:url(images/ltr.png) no-repeat; right:100px; }
#ltr:hover { background:url(images/ltr_over.png) no-repeat; }  

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

	/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
		-ms-filter: none !important; } 
		a, a:visited { color: #444 !important; text-decoration: underline; }
		a[href]:after { content: " (" attr(href) ")"; }
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; }
		tr, img { page-break-inside: avoid; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3{ page-break-after: avoid; }
	}